import React from 'react';
export default function AddCardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M150.77-521.77h658.46v-85.92H150.77zM789.23-100v-120h-120v-30.77h120v-120H820v120h120V-220H820v120zM120-200v-560h720v318.46h-50.77q-79.17 0-134.97 55.8t-55.8 134.97V-200z" })));
}
